@charset "utf-8";

/* 서브 공통 :: 스크롤효과 */
.move-down{
	opacity:0;filter:Alpha(opacity=0); 
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	-o-transform: translateY(-50px);
	transform: translateY(-50px);
	-webkit-transition: transform .8s ease, opacity .8s ease;
	transition: transform .8s ease, opacity .8s ease;
}
.move-down.move-down-02{-webkit-transition-delay:0.4s; transition-delay:0.4s; }
.move-down.move-down-03{-webkit-transition-delay:0.7s; transition-delay:0.7s; }
.move-down.move-down-04{-webkit-transition-delay:1s; transition-delay:1s; }
.move-down.move-down-05{-webkit-transition-delay:1.3s; transition-delay:1.3s; }
.scroll-active-animate .move-down{
	opacity:1.0;filter:Alpha(opacity=100);
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
}

.move-left{
	opacity:0;filter:Alpha(opacity=0); 
	-webkit-transform: translateX(-50px);
	-moz-transform: translateX(-50px);
	-ms-transform: translateX(-50px);
	-o-transform: translateX(-50px);
	transform: translateX(-50px);
	-webkit-transition: transform 1s ease, opacity 1s ease;
	transition: transform 1s ease, opacity 1s ease;
}
.move-left.move-left-02{-webkit-transition-delay:0.4s; transition-delay:0.4s; }
.move-left.move-left-03{-webkit-transition-delay:0.7s; transition-delay:0.7s; }
.move-left.move-left-04{-webkit-transition-delay:1s; transition-delay:1s; }
.move-left.move-left-05{-webkit-transition-delay:1.3s; transition-delay:1.3s; }
.move-left.move-left-06{-webkit-transition-delay:1.6s; transition-delay:1.6s; }
.move-left.move-left-07{-webkit-transition-delay:1.9s; transition-delay:1.9s; }
.move-left.move-left-08{-webkit-transition-delay:2.1s; transition-delay:2.1s; }
.scroll-active-animate .move-left{
	opacity:1.0;filter:Alpha(opacity=100);
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
}
.move-right{
	opacity:0;filter:Alpha(opacity=0); 
	-webkit-transform: translateX(50px);
	-moz-transform: translateX(50px);
	-ms-transform: translateX(50px);
	-o-transform: translateX(50px);
	transform: translateX(50px);
	-webkit-transition: transform 1s ease, opacity 1s ease;
	transition: transform 1s ease, opacity 1s ease;
}
.scroll-active-animate .move-right{
	opacity:1.0;filter:Alpha(opacity=100);
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
}

/* 더빠른 레프트 효과 */
.move-q-left{
	opacity:0;filter:Alpha(opacity=0); 
	-webkit-transform: translateX(-50px);
	-moz-transform: translateX(-50px);
	-ms-transform: translateX(-50px);
	-o-transform: translateX(-50px);
	transform: translateX(-50px);
	-webkit-transition: transform 1s ease, opacity 1s ease;
	transition: transform 1s ease, opacity 1s ease;
}
.move-q-left.move-left-02{-webkit-transition-delay:0.3s; transition-delay:0.3s; }
.move-q-left.move-left-03{-webkit-transition-delay:0.5s; transition-delay:0.5s; }
.move-q-left.move-left-04{-webkit-transition-delay:0.7s; transition-delay:0.7s; }
.move-q-left.move-left-05{-webkit-transition-delay:0.9s; transition-delay:0.9s; }
.move-q-left.move-left-06{-webkit-transition-delay:1.1s; transition-delay:1.1s; }
.move-q-left.move-left-07{-webkit-transition-delay:1.3s; transition-delay:1.3s; }
.move-q-left.move-left-08{-webkit-transition-delay:1.5s; transition-delay:1.5; }
.scroll-active-animate .move-q-left{
	opacity:1.0;filter:Alpha(opacity=100);
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
}


/* 메인 제품 소개용 효과 css */
@media all and (min-width:1286px){
	/* 위 */
	.mn-move-up{
		opacity:0;filter:Alpha(opacity=0); 
		-webkit-transform: translateY(50px);
		-moz-transform: translateY(50px);
		-ms-transform: translateY(50px);
		-o-transform: translateY(50px);
		transform: translateY(50px);
		-webkit-transition: transform .5s ease, opacity .5s ease;
		transition: transform .5s ease, opacity .5s ease;
	}
	.mn-move-up.move-up-02{-webkit-transition-delay:.4s; transition-delay:.4s; }
	.scroll-active-animate .mn-move-up{
		opacity:1.0;filter:Alpha(opacity=100);
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-ms-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	/* 아래 */
	.mn-move-down{
		opacity:0;filter:Alpha(opacity=0); 
		-webkit-transform: translateY(-50px);
		-moz-transform: translateY(-50px);
		-ms-transform: translateY(-50px);
		-o-transform: translateY(-50px);
		transform: translateY(-50px);
		-webkit-transition: transform .8s ease, opacity .8s ease;
		transition: transform .8s ease, opacity .8s ease;
	}
	.mn-move-down.move-down-04{-webkit-transition-delay:.5s; transition-delay:.5s; }
	.scroll-active-animate .mn-move-down{
		opacity:1.0;filter:Alpha(opacity=100);
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-ms-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	/* 왼쪽 */
	.mn-move-left{
		opacity:0;filter:Alpha(opacity=0); 
		-webkit-transform: translateX(-50px);
		-moz-transform: translateX(-50px);
		-ms-transform: translateX(-50px);
		-o-transform: translateX(-50px);
		transform: translateX(-50px);
		-webkit-transition: transform .8s ease, opacity .8s ease;
		transition: transform .8s ease, opacity .8s ease;
	}
	.scroll-active-animate .mn-move-left{
		opacity:1.0;filter:Alpha(opacity=100);
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-ms-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
	/* 오른쪽 */
	.mn-move-right{
		opacity:0;filter:Alpha(opacity=0); 
		-webkit-transform: translateX(50px);
		-moz-transform: translateX(50px);
		-ms-transform: translateX(50px);
		-o-transform: translateX(50px);
		transform: translateX(50px);
		-webkit-transition: transform .8s ease, opacity .8s ease;
		transition: transform .8s ease, opacity .8s ease;
	}
	.scroll-active-animate .mn-move-right{
		opacity:1.0;filter:Alpha(opacity=100);
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-ms-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
	
	.mn-move-right.move-right-03{-webkit-transition-delay:.7s; transition-delay:.7s; }
	.mn-move-right.move-right-05{-webkit-transition-delay:.8s; transition-delay:.8s; }
}
@media all and (max-width:1285px){
	.mn-m-move-down{
		opacity:0;filter:Alpha(opacity=0); 
		-webkit-transform: translateY(-50px);
		-moz-transform: translateY(-50px);
		-ms-transform: translateY(-50px);
		-o-transform: translateY(-50px);
		transform: translateY(-50px);
		-webkit-transition: transform .5s ease, opacity .5s ease;
		transition: transform .5s ease, opacity .5s ease;
	}
	.mn-m-move-down.move-down-02{-webkit-transition-delay:.3s; transition-delay:.3s; }
	.mn-m-move-down.move-down-03{-webkit-transition-delay:.4s; transition-delay:.4s; }
	.mn-m-move-down.move-down-04{-webkit-transition-delay:.5s; transition-delay:.5s; }
	.mn-m-move-down.move-down-05{-webkit-transition-delay:.6s; transition-delay:.6s; }
	.scroll-active-animate .mn-m-move-down{
		opacity:1.0;filter:Alpha(opacity=100);
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-ms-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}